body {font-family: verdana, arial, helvetica, sans-serif;
background-color: #ffffff;
padding: 0;
margin: 0;}

#header {padding: 0;
margin-left: 8%;
margin-right: 8%;
font-family: Verdana, Helvetica, Arial, sans-serif;}

#header p {font-weight: bold;
font-size: 0.7em;
text-align: center;
letter-spacing: 0.25em;
color: #000000;}

#imagetitle {background-image: url(images/header_image.jpg);
background-repeat: no-repeat;
height: 289px;
width: 100%;
margin: 0;
background-color: #ffffff;
background-position: center;}

.main-text {
margin-bottom: 0;
font-size: 1em;
margin-left: 10%;
margin-right: 10%;
background-color: #eeeeee;
border: 2px #ffffff solid;
padding-bottom: 10px;
}

.main-text h1 {margin: 0px;
font-size: 1em;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 0;
padding-right: 0;
font-weight: bold;
background-color: #688a0f;
color: #ffffff;
text-indent: 30px;
background-image: url(images/icon.gif);
background-repeat: no-repeat;
background-position: 5px center;
}

p, ul, ol, table, h5 {font-size: .7em;
line-height: 1.7em;
padding-top: 5px;
padding-bottom: 5px;
margin: 0;
padding-left: 10px;
padding-right: 10px;}

ol, ul, blockquote {margin-left: 35px;}

.littlequote
{
	margin-left: 35px;
}

h5 {font-weight: normal;
text-align: center;}

span.little {font-size: 0.8em;
font-weight: normal;}

h2 {margin: 0;
margin-left: 10px;
font-size: .7em;
font-weight: bold;
color: #000000;
padding: 5px;
text-align: left;}

.main-text h3 {
font-size: .7em;
margin: 15px;
font-weight: bold;
color: #000000;
padding: 0;
text-align: left;
border: 1px #ffffff solid;
border-left: 40px #ffffff solid;
}

.tips
{
margin: 15px;
font-weight: normal;
color: #7d5d9c;
padding: 0;
text-align: left;
border: 1px #ffb95f solid;
border-left: 40px #ffb95f solid;
background-color: #f4f4f4;}

a:link, a:visited {text-decoration: none;
font-weight: bold;
color: #e83c22;}

a:hover {border:0px;
text-decoration: underline;}

img {
border:1px solid white;
}

a:hover img {border:1px #e83c22 dotted}

.credit-text {margin-bottom: 0;
margin-left: 10%;
margin-right: 10%;
background-color: #eeeeee;
border-left: 2px #ffffff solid;
border-right: 2px #ffffff solid;
border-bottom: 2px #ffffff solid;
padding-bottom: 20px;
font-size: 1em;
}

.credit-text h2 {
padding: 20px;
}

.credit-text h3 {margin: 0;
padding: 2px;
font-size: .7em;
font-weight: bold;
color: #6c8a0d;
background-color: #ffffff;
border: 1px #eeeeee solid;
border-left: 30px #eeeeee solid;
border-right: 30px #eeeeee solid;}

.credit-text p {margin-left: 40px;
font-size: .6em;
margin-right: 40px;
padding: 0;
background-color: #eeeeee;
color: #000000;}

#menu {margin-top: -110px;
text-align: center;
margin-left: 10%;
margin-right: 10%;}

#menu p {padding-right: 20px;
margin-bottom: 5px;
padding-left: 0;
font-size: 0.6em;}

#menu a:link, #menu a:visited, .main-text h1 a:link, .main-text h1 a:visited {color: #ffffff;
border-bottom: none;}

#header a:link, #header a:visited {color: #000000;
border-bottom: none;}

#menu a:hover, #menu a.current, .main-text h1 a:hover, .main-text h1 a.current,
#header a:hover, #header a.current {color: #efde21;
text-decoration: none;}

#footer {text-align: center;
padding: 5px;
margin-left: 10%;
margin-right: 10%;
line-height: 21px;
font-size: .6em;
background-color: #ffffff;
color: #6c8a0d;
font-family: Verdana, Helvetica, Arial, sans-serif;}

.comment {
font-size: .8em;
margin: 20px;
padding-bottom: 5px;
padding-top: 5px;
padding-left: 0;
padding-right: 0;
font-weight: bold;
background-color: #ffffff;
border: 1px #bbbbbb solid;
color: #688a0f;
}

.comment p, .comment h4 {
margin: 5px;
margin-left: 20px;
margin-right: 20px;
font-size: 0.8em;
line-height: 1em;
padding: 10px;
padding-left: 20px;
padding-right: 20px;
font-weight: normal;
color: #000000;
background-color: #eeeeee;
border: 1px #aaaaaa solid;
text-align: left;
}

.comment h4 {
background-color: #dde0f5;
}

.comment h2, .comment h3{
margin: 0;
margin-left: 20px;
margin-right: 20px;
font-size: .7em;
line-height: 1em;
padding 0px;
font-weight: normal;
color: #000000;
background-color: #ffffff;
text-align: left;
}

.comment h3{
text-align: right;
color: #aaaaaa;
}

input
{
color: #000000;
font-size: 11px;
background-color: #EFEFEF;
text-decoration: none;
font-family: Arial;
border: 1px #aaaaaa solid;
}
input.text
{
text-align: left;
}

textarea {
font-family: Arial;
font-size: 11px;
border:1px solid #aaaaaa;
background-color:#EFEFEF;
color:#000000;
}

form {
margin: 5px;
background-color:#F5F5F5;
padding:10px;
width:400px;
}

form h2 {
padding:2px;
}
